Subject: Ticket Assigned - Damaged Polo Shirt
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 05:08:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Polo Shirt Hello!

I just received my orders today and thank you so much much for the very
fast transactions.

I ordered a polo shirt from Lee Cooper and I really like it but *unfortunately
it was damaged.* Kindly check the attached picture of my order.

I hope you can help me out with this and will be able to exchange it with a
new one. Hoping for immediate and kind response. Thank you so much

Costumer,
Katherine

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3486175